package com.yidianling.uikit.custom.widget.expertConsultService.callback

import com.yidianling.uikit.custom.http.response.ServiceItemBean

interface ConsultServiceViewCallback {
    fun onCloseClick() {}//关闭按钮点击
    fun onBackClick() {}//返回列表点击
    fun onItemClick(serviceId: ServiceItemBean.ProductsBean) {} //服务列表点击
}